Subject: Re: bug#27243: dired-auto-revert-buffer jumps point to beginning of buffer

From: Eli Zaretskii <[email-masked]>
Date: Mon, 05 Jun 2017 19:20:41 +0300

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 05 Jun 2017 17:15:54 +0200
> 
> > An alternative is to bind switch-to-buffer-preserve-window-point to
> > nil (the whole problem was caused by the fact that this variable is
> > now non-nil by default, and dired-revert runs afoul of it, as you
> > point out):
> 
> Oh, I didn't even know about switch-to-buffer-preserve-window-point.
> 
> > I'm not sure which solution is better.  Maybe someone will come up
> > with a more elegant one.
> 
> Your fix is certainly simpler and I think cleaner than mine, so I would
> say install it.

OK, thanks.  I will wait for a couple of days to let others a chance
to chime in, and will install if no further comments come up.